body{
    background: $white-nutri;
}

.maintenance{
    margin: 79px 0px 110px 0px;
    &__figure{
        display: flex;
        justify-content: center;
        img{
            max-width: 70%;
        }
    }

    &__description{
        display: flex;
        justify-content: center;
        text-align: center;
        flex-direction: column;
        margin-top: 20px;
        &-header{
            h2{
                background: -webkit-linear-gradient(#3EA0EF, $blue);
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
                font-weight: 600;
            }
            p{
                font-size: 16px;
                font-family: "GothamRounded-Book";
                color: $black;
                @include breakpoint (mobile){
                    font-size: 14px;
                }
            }
        }
        &-socialmedia{
            display: flex;
            justify-content: center;
            flex-direction: column;
            &-contents{
                display: flex;
                justify-content: center;
            }
            margin-top: 72px;
            &-text{
                p{
                    font-size: 14px;
                    color: $old-grey;
                    font-family: "GothamRounded-Book";
                }
            }
            &-item{
                @include breakpoint (desktop){
                    flex-basis: 3.5%;
                }
                @include breakpoint (mobile){
                    flex-basis: 13%;
                }
            }
        }
    }
}